@charset "UTF-8";


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video { margin:0; padding:0; border:0; outline:0; }
article,aside,details,figcaption,figure,footer,header,menu,nav,section,main { display:block; }
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
img { max-width:100%; height:auto; }
a { text-decoration:underline; }
a:hover { cursor:pointer; }
::-webkit-input-placeholder { color:#545454; opacity:1; }
:-moz-placeholder { color:#545454; opacity:1; }
::-moz-placeholder { color:#545454; opacity:1; }
:-ms-input-placeholder { color:#545454; opacity:1; }
* { margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
button,input { outline:none; }
.center { text-align:center; }
.clearfix:after { content:''; display:block; clear:both; }
h1,h2,h3,h4,h5,h6 { font-weight:300; }
b,strong { font-weight: 700; }
i { font-style:italic; }
html { -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }
body { position:relative; width:100%; min-width:320px; padding:0; margin:0 auto; font-family:'Roboto','Arial',sans-serif; font-weight:400; font-size:16px; line-height:1.5em; color:#111; background:#f7f7f7; }
.main-wrap { position:relative; width:480px; margin:0 auto; }
.section,.wrap,.container { position:relative; }
.section { position:relative; padding:40px 20px; }
.button-m {position:relative;display:block;width:400px;height:80px;font-size: 26px;font-weight: 500;line-height:80px;letter-spacing:.05em;text-transform:uppercase;color:#fff;text-shadow:0 1px rgba(0,0,0,.3);margin:0 auto;outline:none;border:0;text-align:center;text-decoration:none;cursor:pointer;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;background-color:#039cda;-webkit-box-shadow:0 0 3px rgba(0,0,0,.2),inset 0 2px rgba(255,255,255,.03);-moz-box-shadow:0 0 3px rgba(0,0,0,.2),inset 0 2px rgba(255,255,255,.03);box-shadow:0 0 3px rgba(0,0,0,.2),inset 0 2px rgba(255,255,255,.03);border:solid 1px #0293d2;background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.24),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.24),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.24),rgba(0,0,0,0));background-image:-ms-linear-gradient(bottom,rgba(0,0,0,.24),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.24),rgba(0,0,0,0));}

.orderformcdn { background:#282828; padding:30px 40px; }
.orderformcdn { background:url(../img/block7.jpg) center 0 no-repeat; text-align: center; padding:30px 40px; }
.orderformcdn input,
.orderformcdn select {position:relative;display:block;outline:0;border:0;margin:0 auto;width:100%;height:70px;line-height:70px;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;background-color:#fff;-webkit-box-shadow:inset 0 3px 7px rgba(0,0,0,.35);-moz-box-shadow:inset 0 3px 7px rgba(0,0,0,.35);box-shadow:inset 0 3px 7px rgba(0,0,0,.35);border:solid 1px #fff;font-size:20px;font-weight:300;text-align: left;padding: 0 30px;margin-bottom: 10px;-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;appearance: none;}
.orderformcdn .errField {display:none;font-size: 16px;background: #f00;color: #fff;text-align: center;padding: 10px;margin-bottom:10px;border-radius: 50px;}


h1 {font-size: 16px;font-weight: 300;letter-spacing:.025em;color:#fff;text-transform:uppercase;text-align:center;background:#282828;padding:15px 40px;line-height: 2em;}
h1 b { line-height:1.2em; font-size: 38px; font-weight: 900; letter-spacing:1px; }
h2 { font-size: 22px; font-weight: 300; letter-spacing:.025em; line-height:34px; color:#fff; text-transform:uppercase; text-align:center; }
h2 b { font-size: 32px; font-weight: 900; line-height:1.2em; letter-spacing:1px; }
h2 span { font-size:25px; letter-spacing:.025em; }
h4 { color:#222; font-size: 20px; font-weight: 900; text-transform:uppercase; line-height:1.5em; letter-spacing:.01em; }
h5 { color:#222; font-size: 24px; font-weight: 500; text-transform:uppercase; line-height:1.5em; letter-spacing:1px; padding:10px 0 5px; }

.countbox { margin:0 auto; line-height:1.2; font-size:30px; width:400px; text-align:center; color:#fff; }
.countbox .countbox-num {width: 90px;height:60px;position:relative;color:#fff;display: inline-block;}
.countbox .countbox-space {width:20px;line-height:60px;display: inline-block;vertical-align: top;}
.countbox .countbox-space:before { content:'\003A'; font-size: 30px; font-weight: 900; color:#fff; line-height:36px; }
.countbox-case {width: 100%;float: left;height:60px;text-align:center;background:#018cc5;z-index:1;font-size: 32px;font-weight: 900;color:#fff;line-height:60px;}
.countbox-text {background-position:center;background-repeat:no-repeat;position:absolute;margin-top:66px;height:18px;width: 100%;font-size:16px;padding:0 8px 4px;color:#fff;text-transform:lowercase;}

.block-1 { height:621px; background:url(../img/block1.jpg) center 0 no-repeat; padding:413px 40px 0; }
.block-1 .sale { position:absolute; top:105px; right:0; font-size: 21px; font-weight: 900; letter-spacing:1px; text-transform:uppercase; color:#fff; -webkit-border-radius:15px 0 0 15px; -moz-border-radius:15px 0 0 15px; border-radius:15px 0 0 15px; background-color:#4abde8; padding:10px 20px 10px 30px; }
.block-1 .sale span { font-size:57px; line-height:1em; }
.price { position:relative; overflow:hidden; -webkit-border-radius:35px; -moz-border-radius:35px; border-radius:35px; margin-top: 22px;}
.price>div { position:relative; float:left; width:50%; height:80px; padding:10px 5px; font-size: 18px; font-weight: 500; line-height:1em; white-space:nowrap; }
.price .old { padding-right:30px; text-align:right; color:#fff; background:#454545; }
.price .old>s { font-size: 32px; font-weight: 300; line-height:1.4em; }
.price .new { padding-left:30px; color:#111; background:#fff; }
.price .new>span {color:#018cc5;font-size: 34px;font-weight: 900;line-height: 1.2;}
.block-1 .button-m { margin-top:15px; }

.block-2 { padding:0; }
.numb_uk {color: #f2f2f2;}

.block-3 { padding:20px 0 0; }
.block-3 ul li { position:relative; padding:20px; border-bottom:1px dashed rgba(110,110,74,0.6); }
.block-3 ul li:nth-child(2n) { background:#fff; }
.block-3 ul li:last-child { border:0; padding-bottom:40px; }


.block4 { background:url(../img/block7.jpg) center 0 no-repeat; }
.block4 .video { width:440px; margin:30px auto 40px; border:10px solid #f1f1f1; }
.block4 .video>iframe { position:relative; display:block; width: 420px;}


.block5 h2 { color:#111; font-size:30px; }
.block5 ul li { position:relative; margin-top:50px; padding:0 30px 20px; font-size:18px; background:#fff; border:1px solid #e7e7e7; text-align:center; }
.block5 ul li:before { content:''; display:block; width:100px; height:100px; background:url(../img/icon2.png) no-repeat; margin:-17px auto auto; }
.block5 ul li:nth-child(1):before { background-position:0 0; }
.block5 ul li:nth-child(2):before { background-position:0 -105px; }
.block5 ul li:nth-child(3):before { background-position:0 -210px; }


.block6 { background:#fff; }
.block6 h2 { color:#222; }
.block6 h2 b { font-size:32px; color:#222; }
.block6 img {margin:30px auto;display: block;}
.block6 p { position:relative; padding-bottom:20px; text-align:justify; }
.block6 p:last-child { padding:0; }


.block7 { background:url(../img/block7.jpg) center 0 repeat-y; }
.block7 p { position:relative; padding:9px 7px 5px; font-size:22px; line-height:1.5em; color:#fff; text-align:center; }
.block7 .slider2 { width:340px; margin:20px auto 0; }
.block7 h2 { font-size: 30px; font-weight: 900; }
.slider2 .container { background:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:8px; }
.slider2 .container p { color:#000; font-size: 15px; font-weight: 500; text-align:justify; text-align-last:center; line-height:22px; }
.name { text-align:center; color:#000; font-size: 15px; font-weight: 500; padding:15px; display:block; }


.block8 .reviews { padding:15px; background:#fff; border:1px solid #e7e7e7; }
.block8 .reviews>img { position:relative; display:block; }
.block8 p { position:relative; padding:15px 0 0; text-align:justify; }


.block9 { padding:0; }
.block9 h2 { padding:20px 0 15px; background:#282828; }
.block9 h2 b { font-size:38px; }
.block9 p.sale { padding:15px 0 12px; font-size: 34px; font-weight: 900; line-height:1em; letter-spacing:1px; color:#fff; text-transform:uppercase; background:#018cc5; }
.block9 .container {background:url(../img/block1-1.jpg) center 0 no-repeat;height:auto; padding: 437px 37px 15px; background-color: #0f0f0f;}


.timer { background:#0f0f0f; padding:0px 40px 50px; }
.timer p { padding:0 0 10px; color:#fff; }


.footer { font-size: 14px;text-align: center; padding:20px 0;color: #6C6E6F;}
.footer p { width: 100%; text-align: center; padding: 0; margin: 0; }
.footer br { display: none; }
.footer img { margin: 10px auto!important; }
.footer a {color: #6C6E6F; text-decoration: none;}
.footer a:hover { color:#FF0069; text-decoration: none; }
.section .section .price {
    top: -19px;
}
.new .price_land_s1 {
	/*margin-left: -24px;*/
}
span.price_land_curr {
	font-size: 26px !important;
}
.old .price_land_s2 {
    margin-left: 10px;
}